@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');

@media screen and (min-width: 897px) {

    .sp {
        display: none !important;
    }

    .pc {
        display: block;
    }
}

@media screen and (max-width: 896px) {
    .pc {
        display: none !important;
    }

    .sp {
        display: block;
    }
}


:root {
    --en-font: "beaufort-pro", serif;
}


body,
html {
    position: relative;
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 16px;
}

html {
    scroll-behavior: smooth;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

.back {
    position: fixed;
    z-index: -1;
    top: 0;
    pointer-events: none;
}

.back img {
    height: 100vh;
    width: 100vw;
    object-fit: cover;
}


.header {
    position: fixed;
    top: 32px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
}

.header nav ul {
    display: flex;
    gap: 32px;
    font-family: var(--en-font);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.08em;
    color: #502b03;
}

.kv {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    min-height: 800px;
}


.kv-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    max-width: 700px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.kv-jacket,
.kv-title {
    width: 100%;
}

.kv-jacket {
    border: 1px solid #ffffff59;
    box-shadow: 0px 0px 15px 0px rgba(255, 255, 255, 0.35);
    pointer-events: none;
}

.kv-title {
    font-family: var(--en-font);
    color: #502b03;
}

.kv-title p {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 0.06em;
}

.kv-title h1 {
    font-size: 64px;
    font-weight: 500;
    line-height: 100%;
    padding: 10px 0;
    margin-top: 10px;
    border-top: 1px dashed #000000;
    border-bottom: 1px dashed #000000;
}


.section {
    padding-top: 80px;
    /* background: rgba(255,255,255,0.6); */
}

.content {
    max-width: 800px;
    margin: 0 auto;
}

.h2 {
    font-family: var(--en-font);
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 32px;
    color: #502b03;
}

.schedule-box {
    display: flex;
    flex-direction: column;
    gap: 56px;
    text-align: center;
}

.schedule-year {
    font-size: 28px;
    font-family: "Shippori Mincho", serif;
    margin-bottom: 40px;
    background: #ffffffcf;
    color: #502b03;
    padding: 6px 0;
    letter-spacing: 0.08em;
}

.schedule-ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 40px;
    row-gap: 48px;
}

.schedule-list {
    position: relative;
    background: rgba(0, 0, 0, 0.4);
    padding: 24px 24px 32px;
    color: #ffffff;
    border: 1px solid #ffffff;
    z-index: 1;
}

.schedule-date {
    font-family: "Shippori Mincho", serif;
    font-size: 28px;
    font-weight: 500;
    border-bottom: 1px dashed #ffffff;
    padding-bottom: 8px;
    margin-bottom: 16px;
    letter-spacing: 0.04em;
}

.schedule-date small {
    font-size: 16px;
    margin-left: 8px;
    letter-spacing: 0;
}

.schedule-infoBox {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.schedule-dl {
    font-size: 14px;
    font-weight: 500;
}

.schedule-dl dt {

    width: fit-content;
    margin: 0 auto;
    padding: 4px 0;
    color: #F6BA78;
    min-width: 100px;
}

.venue-badge {
    position: absolute;
    top: -20px;
    left: -20px;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fffffff0;
    color: #ff8b3d;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    font-weight: 600;
}

.ticket-box,
.ticket-infoBox {
    text-align: center;
    max-width: 400px;
    margin: 0 auto;
}

.ticket-box {
    position: relative;
    background: rgba(0, 0, 0, 0.4);
    padding: 28px 24px 32px;
    color: #ffffff;
    border: 1px solid #ffffff;
}

.ticket-seat {
    display: flex;
    justify-content: center;
    gap: 4px;
    font-size: 24px;
    font-weight: 600;
}

.ticket-price {
    font-size: 28px;
    line-height: 95%;
}

.ticket-seat small {
    font-size: 16px;
    margin-left: 4px;
}

.ticket-notes {
    display: flex;
    flex-direction: column;
    gap: 2px;
    font-size: 14px;
    margin-top: 10px;
}

.ticket-infoBox {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px dashed #ffffff;
}

.ticket-info-title {
    font-size: 20px;
    font-weight: 600;
    background: #ffffff;
    color: #ff8b3d;
    padding: 4px 0 6px;
}

.ticket-guide {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 16px;
    line-height: 120%;
    font-weight: 500;
    letter-spacing: 0.04em;
}

.ticket-button{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    width: 100%;
    border: 1px solid #ffffff;
    border-radius: 100px;
    margin-top: 40px;
    font-weight: 600;
    transition: all 0.2s ease;
}

.ticket-button:hover{
    background: #ffffff;
    color: #ff8b3d;
}


.release {
    color: #ffffff;
    border: 1px solid #ffffff;
    text-align: center;
    padding: 20px 0;
    font-size: 18px;
    font-weight: 500;
    background: rgba(0, 0, 0, 0.4);
}

.footer {
    background: #502b03;
    padding: 20px 0 8px;
    margin-top: 80px;
    text-align: center;
    color: #ffffff;
}

.sns-link {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin: 20px auto 24px;
}

.sns-link a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    transition: all 0.2s ease;
}

.sns-link a:hover {
    opacity: 0.5;
}

.sns-link a img {
    object-fit: contain;
}

.official {
    font-size: 18px;
    transition: all 0.2s ease;
}

.official:hover {
    opacity: 0.6;
}


@media screen and (max-width: 896px) {

    .header {
        top: 0;
        left: 0;
        transform: none;
        width: 100%;
    }

    .hamburger {
        display: flex;
        flex-direction: column;
        gap: 6px;
        background: none;
        border: none;
        cursor: pointer;

        position: fixed;
        top: 24px;
        right: 24px;
        z-index: 1100;
    }

    .hamburger span {
        width: 28px;
        height: 1px;
        background: #ffffff;
        display: block;
    }


    .header nav ul {
        color: #ffffff;
    }

    /* メニューを非表示に */
    .nav {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        height: 100vh;
        background: rgba(33, 33, 33, 0.636);
        backdrop-filter: blur(10px);
        transform: translateX(100%);
        transition: transform 0.4s ease;
        z-index: 1000;
        box-shadow: -4px 0px 8px 2px rgba(167, 167, 167, 0.039);
    }

    .nav ul {
        flex-direction: column;
        gap: 24px;
        padding: 120px 32px;
        font-size: 20px;
    }

    /* 開いた状態 */
    .nav.is-open {
        transform: translateX(0);
    }

    .hamburger.is-open span:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger.is-open span:nth-child(2) {
        opacity: 0;
    }

    .hamburger.is-open span:nth-child(3) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .hamburger span {
        transition: transform 0.3s ease, opacity 0.3s ease;
    }

    .kv {
        height: 100%;
        min-height: auto;
        padding: 80px 0 0;
    }

    .kv-box {
        flex-direction: column;
        max-width: 500px;
        margin: 0 auto;
        gap: 32px;
    }

    .kv-jacket,
    .kv-title {
        width: 100%;
    }

    .kv-title h1 {
        font-size: 36px;
    }

    .kv-title p {
        font-size: 20px;
    }

    .section{
        padding-top: 56px;
    }

    .content {
        max-width: 350px;
    }

    .h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .schedule-year {
        font-size: 22px;
        background: #ffffffcf;
    }

    .schedule-ul {
        grid-template-columns: 1fr;
    }

    .venue-badge {
        left: -8px;
    }

    .schedule-infoBox {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .release {
        font-size: 16px;
    }
}